﻿.wmkc-design-service ul {display: flex;justify-content: space-between;border-radius: 20px 20px 0 0;margin-bottom: 30px;overflow: hidden;cursor: pointer;}
.wmkc-design-service ul li {list-style-type: none;text-align: center;width: 33.3%;padding: 20px;text-transform: uppercase;font-size: 20px;line-height: 1; transition: all .3s ease-in-out;background: #ededed;}
.wmkc-design-box{display: none;}
.wmkc-design-service ul .active{background: var(--color);color: #fff;}